pnp_manual_config_dev
Prev | Device drivers PnP support | Next

## Name

pnp_manual_config_dev — Disables Auto Config and Manually sets the resource table

## Synopsis

`int pnp_manual_config_dev (` | struct pnp_dev * | dev,
| struct pnp_resource_table * | res,
| int | mode`)`;

## Arguments

`dev`

  pointer to the desired device

`res`

  pointer to the new resource config

`mode`

  0 or PNP_CONFIG_FORCE

## Description

This function can be used by drivers that want to manually set thier resources.

Prev | Up | Next
pnp_init_resource_table | Home | pnp_start_dev